Rated 5 out of 5 stars

Great addon! Is it possible to upgrade to thunderbird 5? Can't live without it..;-).
thanks a lot!

This review is for a previous version of the add-on (3.3).  This user has other reviews of this add-on.

Version 4.1 is compatible with Thunderbird .5* and 6.*

Version 4.1 is compatible with Thunderbird .5* and 6.*